<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon -- Calendar</title>
	<style>
		.steps-content {
			margin-top: 16px;
			border: 1px dashed #e9e9e9;
			border-radius: 2px;
			padding-top: 80px;
			min-height: 200px;
			text-align: center;
			background-color: #fafafa;
		}

		.steps-action {
			margin-top: 24px;
		}

		[data-theme="dark"] .steps-content {
			margin-top: 16px;
			border: 1px dashed #303030;
			padding-top: 80px;
			color: rgba(255, 255, 255, 0.65);
			background-color: rgba(255, 255, 255, 0.04);
		}
	</style>


</head>

<body>

	<div class="table">

		<div class="ant-table-wrapper"> 
			<div class="ant-spin-nested-loading">
				<div class="ant-spin-container">
					<div class="ant-table ant-table-fixed-column ant-table-scroll-horizontal">
						<div class="ant-table-container">
							<div class="ant-table-body" style="overflow: auto hidden;">

								<div class="ant-table-content">
									<table style="width: 1500px; min-width: 100%; table-layout: fixed;">
										<colgroup>
											<col style="width: 450px; min-width: 100px;">
											<col style="width: 100px; min-width: 100px;">
											<col style="width: 100px; min-width: 150px;">
											<col style="width: 200px; min-width: 150px;">
											<col style="width: 100px; min-width: 100px;">
											<col style="width: 100px; min-width: 100px;">
											<col style="width: 100px; min-width: 100px;">
											<col style="width: 150px; min-width: 100px;">
											<col style="width: 150px; min-width: 150px;">
											<col style="width: 170px; min-width: 150px;">
											
										</colgroup>
										<thead class="ant-table-thead">
											<tr>
												<th class="ant-table-cell">Draft URL</th>
												<th class="ant-table-cell">Column B</th>
												<th class="ant-table-cell">Column C</th>
												<th class="ant-table-cell">Email</th>
												<th class="ant-table-cell">Published</th>
												<th class="ant-table-cell">Added</th>
												<th class="ant-table-cell">Edited</th>
												<th class="ant-table-cell">Published</th>
												<th class="ant-table-cell">AVG time story</th>
												<th class="ant-table-cell">Avg time ALL story</th>
											</tr>
										</thead>
										<tbody class="ant-table-tbody">
											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>https://app.hackernoon.com/drafts/4oJ3dI9QGwqwHuhBYT8F</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-green">TRUE</span>
												</td>
												<td class="ant-table-cell">4.09</td>
												<td class="ant-table-cell">7.09</td>
												<td class="ant-table-cell">7.09</td>
												<td class="ant-table-cell">4</td>
												<td class="ant-table-cell">9</td>
											</tr>

											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>https://app.hackernoon.com/drafts/TVMJCkyx37AYdOThVMOK</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-green">TRUE</span>
												</td>
												<td class="ant-table-cell">1.09</td>
												<td class="ant-table-cell">7.09</td>
												<td class="ant-table-cell">19.09</td>
												<td class="ant-table-cell">11</td>
												<td class="ant-table-cell"></td>
											</tr>
											
											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>https://app.hackernoon.com/drafts/ZiHnm9vBRvHF6BtyhS3b</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-green">TRUE</span>
												</td>
												<td class="ant-table-cell">7.09</td>
												<td class="ant-table-cell">7.09</td>
												<td class="ant-table-cell">7.09</td>
												<td class="ant-table-cell">2</td>
												<td class="ant-table-cell"></td>
											</tr>

											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>https://app.hackernoon.com/drafts/Gn8t1SPgEZor07E7CapI</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-green">TRUE</span>
												</td>
												<td class="ant-table-cell">9.09</td>
												<td class="ant-table-cell">9.09</td>
												<td class="ant-table-cell">10.09</td>
												<td class="ant-table-cell">2</td>
												<td class="ant-table-cell"></td>
											</tr>

											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>https://app.hackernoon.com/drafts/0afVVgu8WRiSLCS7ZwFU
													</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-green">TRUE</span>
												</td>
												<td class="ant-table-cell">8.09</td>
												<td class="ant-table-cell">9.09</td>
												<td class="ant-table-cell">10.09</td>
												<td class="ant-table-cell">3</td>
												<td class="ant-table-cell"></td>
											</tr>

											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>
														https://app.hackernoon.com/drafts/IbG3uj1BaOnEctH1c9Q0
													</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-green">TRUE</span>
												</td>
												<td class="ant-table-cell">9.09</td>
												<td class="ant-table-cell">9.09</td>
												<td class="ant-table-cell">10.09</td>
												<td class="ant-table-cell">2</td>
												<td class="ant-table-cell"></td>
											</tr>

											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>
														https://app.hackernoon.com/drafts/OpA4LM6UJdRAnFt6CHKC
													</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													
												</td>
												<td class="ant-table-cell">9.09</td>
												<td class="ant-table-cell">9.09</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-red">REJECTED</span>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell"></td>
											</tr>

											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>
														https://app.hackernoon.com/drafts/7hI9vGlyGb3eTx6m6Uvq
													</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													
												</td>
												<td class="ant-table-cell">2.09</td>
												<td class="ant-table-cell">9.09</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-red">REJECTED</span>15.09
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell"></td>
											</tr>

											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>
														https://app.hackernoon.com/drafts/Gao5630VoW0ekAVwFEGU
													</a>
												</td>
												<td class="ant-table-cell">0 credits</td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													
												</td>
												<td class="ant-table-cell">3.09</td>
												<td class="ant-table-cell">10.09</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-red">REJECTED</span>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell"></td>
											</tr>

											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>
														https://app.hackernoon.com/drafts/wRVMaMXBN8rNFgB8sm8b
													</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-green">TRUE</span>
												</td>
												<td class="ant-table-cell">9.09</td>
												<td class="ant-table-cell">10.09</td>
												<td class="ant-table-cell">19.09</td>
												<td class="ant-table-cell">11</td>
												<td class="ant-table-cell"></td>
											</tr>

											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>
														https://app.hackernoon.com/drafts/QFXUICG3BjC5Sq7UPXJ6
													</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-green">TRUE</span>
												</td>
												<td class="ant-table-cell">8.09</td>
												<td class="ant-table-cell">10.09</td>
												<td class="ant-table-cell">19.09</td>
												<td class="ant-table-cell">12</td>
												<td class="ant-table-cell"></td>
											</tr>

											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>
														https://app.hackernoon.com/drafts/x2rGMN7OK1i4YpYiY3E0
													</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													
												</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-green">TRUE</span>
												</td>
												<td class="ant-table-cell">24.08</td>
												<td class="ant-table-cell">10.09</td>
												<td class="ant-table-cell">19.09</td>
												<td class="ant-table-cell">26</td>
												<td class="ant-table-cell"></td>
											</tr>

											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>
														https://app.hackernoon.com/drafts/1ri30OE0zyev2OWU5lDe
													</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													
												</td>
												<td class="ant-table-cell">
													
												</td>
												<td class="ant-table-cell">31.08</td>
												<td class="ant-table-cell">10.09</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-red">REJECTED</span>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell"></td>
											</tr>

											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>
														https://app.hackernoon.com/drafts/EUIs6jMDKQ6oLxhjn8uE
													</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-green">TRUE</span>
												</td>
												<td class="ant-table-cell">8.09</td>
												<td class="ant-table-cell">10.09</td>
												<td class="ant-table-cell">25.09</td>
												<td class="ant-table-cell">18</td>
												<td class="ant-table-cell"></td>
											</tr>
	
											<tr class="ant-table-row">
												<td class="ant-table-cell">
													<a>
														https://app.hackernoon.com/drafts/ZCfAaNJTg3om8XSKOQKK
													</a>
												</td>
												<td class="ant-table-cell"></td>
												<td class="ant-table-cell">v</td>
												<td class="ant-table-cell">
													<a>mailto:xxx@gmail.com</a>
												</td>
												<td class="ant-table-cell">
													<span class="ant-tag ant-tag-green">TRUE</span>
												</td>
												<td class="ant-table-cell">10.09</td>
												<td class="ant-table-cell">11.09</td>
												<td class="ant-table-cell">13.09</td>
												<td class="ant-table-cell">4</td>
												<td class="ant-table-cell"></td>
											</tr>
										
										</tbody>
									</table>
								</div>
							</div>
						</div>
					</div>
					<ul class="ant-pagination ant-table-pagination ant-table-pagination-right" unselectable="unselectable">
						<li title="Previous Page" class="ant-pagination-prev ant-pagination-disabled" aria-disabled="true">
							<button class="ant-pagination-item-link" type="button" tabindex="-1" disabled="">
								<span role="img" aria-label="left" class="anticon anticon-left">
									<svg viewBox="64 64 896 896" focusable="false" data-icon="left" width="1em" height="1em"
										fill="currentColor" aria-hidden="true">
										<path
											d="M724 218.3V141c0-6.7-7.7-10.4-12.9-6.3L260.3 486.8a31.86 31.86 0 000 50.3l450.8 352.1c5.3 4.1 12.9.4 12.9-6.3v-77.3c0-4.9-2.3-9.6-6.1-12.6l-360-281 360-281.1c3.8-3 6.1-7.7 6.1-12.6z">
										</path>
									</svg>
								</span>
							</button>
						</li>
						<li title="1" class="ant-pagination-item ant-pagination-item-1 ant-pagination-item-active"
							tabindex="0">
							<a rel="nofollow">1</a>
						</li>
						<li title="2" class="ant-pagination-item ant-pagination-item-2" tabindex="0">
							<a rel="nofollow">2</a>
						</li>
						<li title="Next Page" class="ant-pagination-next ant-pagination-disabled" aria-disabled="true">
							<button class="ant-pagination-item-link" type="button" tabindex="-1" disabled="">
								<span role="img" aria-label="right" class="anticon anticon-right">
									<svg viewBox="64 64 896 896" focusable="false" data-icon="right" width="1em" height="1em"
										fill="currentColor" aria-hidden="true">
										<path
											d="M765.7 486.8L314.9 134.7A7.97 7.97 0 00302 141v77.3c0 4.9 2.3 9.6 6.1 12.6l360 281.1-360 281.1c-3.9 3-6.1 7.7-6.1 12.6V883c0 6.7 7.7 10.4 12.9 6.3l450.8-352.1a31.96 31.96 0 000-50.4z">
										</path>
									</svg>
								</span>
							</button>
						</li>
					</ul>
				</div>
			</div>
		</div> 

	
	</div>


	<script src="js/libs.min.js"></script>

	<script src="js/script.min.js"></script>
</body>

</html>